from django.conf import settings

from staff.emission.django.emission_master.utils import get_setting


REPLICATED_MODELS = get_setting(settings, 'EMISSION_MASTER_REPLICATED_MODELS')
EMISSION_DATABASE_CHUNK_SIZE_LIMIT = get_setting(settings, 'EMISSION_DATABASE_CHUNK_SIZE_LIMIT', 500)
EMISSION_ENTITIES_CHUNK_SIZE = get_setting(settings, 'EMISSION_ENTITIES_CHUNK_SIZE', 20000)
